@charset "UTF-8";

.lp_wrap .moisture .tama li {
  position: absolute;
}
.lp_wrap .moisture .tama li:nth-child(1) {
  top: -4%;
  left: 0%;
  width: 58.75%;
  animation: moisture-tama 3.5s 0.6s ease infinite;
}
.lp_wrap .moisture .tama li:nth-child(2) {
  top: -4%;
  right: 0%;
  width: 40.875%;
  animation: moisture-tama 4s 0.6s ease infinite;
}
.lp_wrap .moisture .tama li:nth-child(3) {
  top: 77%;
  left: 55%;
  width: 87.75%;
  animation: moisture-tama 4s 0.0s ease infinite;
}
.lp_wrap .moisture .tama li:nth-child(4) {
  top: 18%;
  left: 55%;
  width: 37.625%;
  animation: moisture-tama 3s 0.6s ease infinite;
}
.lp_wrap .moisture .tama li:nth-child(5) {
  top: -5%;
  left: 65%;
  width: 27.375%;
  animation: moisture-tama 3s 0.0s ease infinite;
}
.lp_wrap .moisture .tama li:nth-child(6) {
  top: -5%;
  left: 0%;
  width: 32.625%;
  animation: moisture-tama 3.5s 0.0s ease infinite;
}
.lp_wrap .moisture .tama li:nth-child(7) {
  top: 27%;
  left: 0%;
  width: 72%;
  animation: moisture-tama 4s 0.6s ease infinite;
}
@keyframes moisture-tama{
  0%,100%{
    transform: translateY(0%);
  }
  50%{
    transform: translateY(5%);
  }
}
.lp_wrap .moisture .eng {
  position: absolute;
  top: 5%;
  left: 3.938%;
  width: 92.125%;
}
.lp_wrap .moisture .baiyo {
  position: absolute;
  top: -5%;
  left: 4.6875%;
  width: 90.625%;
  animation: moisture-tama 5.0s 0.0s ease infinite;
}
.lp_wrap .moisture .baiyo li:nth-child(2) {
  position: absolute;
  top: 16.8%;
  left: 18.05%;
  width: 63.9%;
  animation: moisture-baiyo 30.0s 0.0s linear infinite;
}
@keyframes moisture-baiyo {
  from{
    transform: rotate(0deg);
  }
  to{
    transform: rotate(-360deg);
  }
}
.lp_wrap .moisture .catch {
  position: absolute;
  top: 23.5%;
  left: 21.5%;
  width: 57%;
}
.lp_wrap .moisture .video {
  position: absolute;
  top: 35%;
  right: 0%;
  width: 76.625%;
}
.lp_wrap .moisture .icon {
  position: absolute;
  top: 36.5%;
  left: 8%;
  width: 30.5%;
}
.lp_wrap .moisture .txt {
  position: absolute;
  top: 70%;
  left: 8.375%;
  width: 83.25%;
}